ChiliProject - Bug # 815: Inconsistent margin used for gravatars

Status: Closed Priority: Low

Author: Andreas Schuh Category: User interface

Created: 2012-01-04 Assignee: Holger Just

Updated: 2012-01-17 Due date:

Remote issue URL:

Affected version: 3.0.0

Description: Some gravatars have a margin (CSS padding actually), but others don't. In particular, the gravatar on the

user profile has a margin, but not the gravatars on the issue#show view.

See applications.css "h[24] img.gravatar".

Associated revisions

2008-03-13 03:14 pm - John Goerzen

This patch takes the RedmineWikiFormatting page and makes it available
as a static HTML file locally. This way, intranet deployments, or

other deployments do not need to be dependent upon redmine.org in

order to display this help.

Closes #815.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1244 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-01-17 07:34 pm - Holger Just
[#774 #815 #807] Fix styles used for gravatars in issues

Gravatars now generally have a border and are displayed equally.
The Issue history formatting is cleaned up with much of the positioning

magic removed in favor or a simple float.

History

2012-01-17 06:45 pm - Holger Just

- Target version set to 3.0.0

- Assignee set to Holger Just

- Affected version set to 3.0.0

- Status changed from Open to Closed

| believe | fixed this so that all gravatars (at least on the issue page) now have a 2px padding and border.
